### Method

# Gsk PathBuilderrel_html_arc_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_rel_html_arc_to (
      GskPathBuilder* self,
      float x1,
      float y1,
      float x2,
      float y2,
      float radius
    )

#### Description [src]

Implements arc-to according to the HTML Canvas spec.

All coordinates are given relative to the current point.

This is the relative version of `gsk_path_builder_html_arc_to()`.

Available since: 4.14

#### Parameters

`x1`

  Type: `float`

  X coordinate of first control point.

`y1`

  Type: `float`

  Y coordinate of first control point.

`x2`

  Type: `float`

  X coordinate of second control point.

`y2`

  Type: `float`

  Y coordinate of second control point.

`radius`

  Type: `float`

  Radius of the circle.